.apptrian-subcategories {
    clear: both;
    overflow: auto;
    padding: 0;
}

.apptrian-subcategories-heading {
    margin: 10px 0;
}

.apptrian-subcategories-layout-grid li {
    float: left;
    display: block;
    text-align: center;
    margin: 10px 30px;
    min-height: 200px;
}

.apptrian-subcategories-layout-grid li span {
    display: block;
    margin: 20px 0;
    font-size: 20px;
    font-weight: 400;
}

.apptrian-subcategories-layout-list li {
    display: block;
    margin: 10px;
    overflow: auto;
}

.apptrian-subcategories-layout-list li > a {
    float: left;
}

.apptrian-subcategories-layout-list .category-info {
    margin-left: 150px;
}